> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/automation/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# Check Aad Sync Status Scheduled

### Description

This runbook checks whether on-premises directory synchronization is enabled and when the last sync happened. It can send an email alert if synchronization is not enabled.

### Location

Organization → General → Check Aad Sync Status (Scheduled)

**Full Runbook name**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### Permissions

#### Application permissions

* **Type**: Microsoft Graph
  * Directory.Read.All

### Parameters

#### sendAlertTo

Email address to send the report to.

| Property      | Value                     |
| ------------- | ------------------------- |
| Required      | false                     |
| Default Value | <support@glueckkanja.com> |
| Type          | String                    |

#### sendAlertFrom

Sender mailbox used for sending the report.

| Property      | Value                      |
| ------------- | -------------------------- |
| Required      | false                      |
| Default Value | <runbooks@glueckkanja.com> |
| Type          | String                     |

[Back to Runbook Reference overview](/automation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.realmjoin.com/automation/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
